RubyGems Navigation menu

slavery 2.1.1

Simple, conservative slave reads for ActiveRecord

Versionen:

  1. 4.0.0 - July 26, 2018 (12 KB)
  2. 3.0.0 - October 18, 2017 (11,5 KB)
  3. 2.1.1 - August 23, 2017 (11,5 KB)
  4. 2.1.0 - December 15, 2016 (11 KB)
  5. 2.0.0 - November 04, 2016 (9,5 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (1):

activerecord >= 3.0.0

Development Abhängigkeiten (2):

rspec >= 0
sqlite3 >= 0

Besitzer:

Autoren:

  • Kenn Ejima

SHA 256-Prüfsumme:

bae9558abbda6062b2f77bf509deb4ae07e0383a5524b1628baae808217fc6bf

Downloads insgesamt 168.210

Für diese Version 19.061

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 0

Links: